Bug 1275138 - [RFE] Add yum-security functionality to DNF
[RFE] Add yum-security functionality to DNF
Status: CLOSED DUPLICATE of bug 1234930
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-26 00:10 EDT by Neal Gompa
Modified: 2015-10-26 09:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-26 09:29:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Gompa 2015-10-26 00:10:38 EDT
Description of problem:
Yum today has integrated functionality for being able to check and apply updates related to advisories, bodhi updates, and CVEs. This functionality is used somewhat often in Fedora (it's mentioned in the Common Bugs for upgrades as a way to fix certain bugs, as seen on the F23 common bugs page[0]) and is a generally useful feature anyway.

This functionality should be brought over to DNF, as it is quite useful for ensuring that a system is verifiably secure.

[0]: https://fedoraproject.org/wiki/Common_F23_bugs#dnf-resize-crash

Version-Release number of selected component (if applicable):
1.1.3-1.fc22
Comment 1 Honza Silhan 2015-10-26 09:29:18 EDT

*** This bug has been marked as a duplicate of bug 1234930 ***

Note You need to log in before you can comment on or make changes to this bug.